RubyGems Navigation menu

namebox 0.2.2

Create namespace boxes to protect the core classes' methods from changes, like refinements. This version is only compatible with Ruby 1.9.2 or greater. For use with Ruby 1.8.7 or 1.9.1, get the version 0.1.8 or 0.1.9. Note: this version is under tests, and can be considered a pre-release for 1.0.0. Please, came back soon to check for that version. ;-)

Gemfile
          gem 'namebox', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install namebox
  
  
  
  
  
  
  

Licenses:

  • Public Domain

Total downloads 6,750

For this version 735

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - January 27, 2013 (7.5 KB)
  2. 0.2.1 - January 27, 2013 (7.5 KB)
  3. 0.2.0 - January 20, 2013 (7 KB)
  4. 0.1.9 - January 20, 2013 (7.5 KB)
  5. 0.1.8 - January 20, 2013 (7.5 KB)
Show all versions (10 total)